<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.revoke.mapper.PunishDecisionMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.revoke.entity.PunishDecision">
        <id column="punishDecisionId" property="punishDecisionId" />
        <result column="bizseq" property="bizseq" />
        <result column="pripid" property="pripid" />
        <result column="caseFromSoOn" property="caseFromSoOn" />
        <result column="caseFacts" property="caseFacts" />
        <result column="evidences" property="evidences" />
        <result column="punishNoticeSoOn" property="punishNoticeSoOn" />
        <result column="illegalActSoOn" property="illegalActSoOn" />
        <result column="discretionSoOn" property="discretionSoOn" />
        <result column="punishWaySoOn" property="punishWaySoOn" />
        <result column="reliefWaySoOn" property="reliefWaySoOn" />
        <result column="laupTime" property="laupTime" />
        <result column="areaCode" property="areaCode" />
        <result column="punishContent" property="punishContent" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        punishDecisionId, bizseq, pripid, caseFromSoOn, caseFacts, evidences, punishNoticeSoOn, illegalActSoOn, discretionSoOn, punishWaySoOn, reliefWaySoOn, laupTime, areaCode, punishContent
    </sql>

</mapper>
